• 0

    posted a message on ChickenBones Mods
    Quote from Sweaney
    Sorry guys this is another crash problem, in just getting a headache looking at it. It is for my server, it works fine in SSP. This is also happened only after I installed the Ender Storage mod v. 1.4.4.8, without the mod it starts up just fine

    Here is the crash log http://pastebin.com/deCQh4nq

    Forge version 10.12.2.1121

    Minecraft version 1.7.2

    Using \ /

    CCC v. 1.0.2.10

    Nei v. 1.0.2.14

    Tried \ /

    CCC v. 1.0.2.12

    Nei v. 1.0.2.29

    And no good on either and here is that crash log: http://pastebin.com/w1NhuCdq
    please help if you can. Thank you so very much
    (note all are universal)

    Try installing Forge 10.12.2.1147. I have a very similar mod pack with CCC 1.0.2.12 and NEI 1.0.2.29. Also, look in the 1.7.2 subfolder and make sure that you have the latest version of Code Chicken Lib for 1.7.2 (found at http://files.minecraftforge.net/CodeChickenLib/) - it should be CCL 1.1.1.92.

    Also, on a side note - since you are a Forestry user, download NEIForestry-1.1. It came out recently and adds the missing Forestry recipies while we wait for NEI Plugins to be released.
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from jaden127

    My code chicken core keeps crashing me

    Crash report

    ---- Minecraft Crash Report ----
    // I blame Dinnerbone.

    Time: 7/14/14 1:26 AM
    Description: Initializing game

    java.lang.NoSuchMethodError: net.minecraft.nbt.NBTTagCompound.setBoolean(Ljava/lang/String;Z)V
    at codechicken.nei.ItemStackMap.<clinit>(ItemStackMap.java:206)
    at codechicken.nei.api.ItemInfo.<clinit>(ItemInfo.java:56)
    at codechicken.nei.ClientHandler.preInit(ClientHandler.java:112)
    at codechicken.nei.NEIModContainer.preInit(NEIModContainer.java:76)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at com.google.common.eventbus.EventHandler.handleEvent(EventHandler.java:74)
    at com.google.common.eventbus.SynchronizedEventHandler.handleEvent(SynchronizedEventHandler.java:47)
    at com.google.common.eventbus.EventBus.dispatch(EventBus.java:314)
    at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:296)
    at com.google.common.eventbus.EventBus.post(EventBus.java:267)
    at cpw.mods.fml.common.LoadController.sendEventToModContainer(LoadController.java:208)
    at cpw.mods.fml.common.LoadController.propogateStateMessage(LoadController.java:187)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at com.google.common.eventbus.EventHandler.handleEvent(EventHandler.java:74)
    at com.google.common.eventbus.SynchronizedEventHandler.handleEvent(SynchronizedEventHandler.java:47)
    at com.google.common.eventbus.EventBus.dispatch(EventBus.java:314)
    at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:296)
    at com.google.common.eventbus.EventBus.post(EventBus.java:267)
    at cpw.mods.fml.common.LoadController.distributeStateMessage(LoadController.java:118)
    at cpw.mods.fml.common.Loader.preinitializeMods(Loader.java:512)
    at cpw.mods.fml.client.FMLClientHandler.beginMinecraftLoading(FMLClientHandler.java:239)
    at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:467)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:815)
    at net.minecraft.client.main.Main.main(SourceFile:103)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:134)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


    A detailed walkthrough of the error, its code path and all known details is as follows:
    ---------------------------------------------------------------------------------------

    -- Head --
    Stacktrace:
    at codechicken.nei.ItemStackMap.<clinit>(ItemStackMap.java:206)
    at codechicken.nei.api.ItemInfo.<clinit>(ItemInfo.java:56)
    at codechicken.nei.ClientHandler.preInit(ClientHandler.java:112)
    at codechicken.nei.NEIModContainer.preInit(NEIModContainer.java:76)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at com.google.common.eventbus.EventHandler.handleEvent(EventHandler.java:74)
    at com.google.common.eventbus.SynchronizedEventHandler.handleEvent(SynchronizedEventHandler.java:47)
    at com.google.common.eventbus.EventBus.dispatch(EventBus.java:314)
    at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:296)
    at com.google.common.eventbus.EventBus.post(EventBus.java:267)
    at cpw.mods.fml.common.LoadController.sendEventToModContainer(LoadController.java:208)
    at cpw.mods.fml.common.LoadController.propogateStateMessage(LoadController.java:187)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at com.google.common.eventbus.EventHandler.handleEvent(EventHandler.java:74)
    at com.google.common.eventbus.SynchronizedEventHandler.handleEvent(SynchronizedEventHandler.java:47)
    at com.google.common.eventbus.EventBus.dispatch(EventBus.java:314)
    at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:296)
    at com.google.common.eventbus.EventBus.post(EventBus.java:267)
    at cpw.mods.fml.common.LoadController.distributeStateMessage(LoadController.java:118)
    at cpw.mods.fml.common.Loader.preinitializeMods(Loader.java:512)
    at cpw.mods.fml.client.FMLClientHandler.beginMinecraftLoading(FMLClientHandler.java:239)
    at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:467)

    -- Initialization --
    Details:
    Stacktrace:
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:815)
    at net.minecraft.client.main.Main.main(SourceFile:103)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:134)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

    -- System Details --
    Details:
    Minecraft Version: 1.7.2
    Operating System: Windows 7 (amd64) version 6.1
    Java Version: 1.7.0_60, Oracle Corporation
    Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
    Memory: 315969160 bytes (301 MB) / 421003264 bytes (401 MB) up to 954728448 bytes (910 MB)
    JVM Flags: 2 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G
    AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
    FML: MCP v9.03 FML v7.2.211.1121 Minecraft Forge 10.12.2.1121 6 mods loaded, 6 mods active
    mcp{9.03} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized
    FML{7.2.211.1121} [Forge Mod Loader] (forge-1.7.2-10.12.2.1121.jar) Unloaded->Constructed->Pre-initialized
    Forge{10.12.2.1121} [Minecraft Forge] (forge-1.7.2-10.12.2.1121.jar) Unloaded->Constructed->Pre-initialized
    CodeChickenCore{1.0.2.12} [CodeChicken Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized
    NotEnoughItems{1.0.2.14} [Not Enough Items] (NotEnoughItems-1.7.2-1.0.2.14-dev.jar) Unloaded->Constructed
    pixelmon{3.1.4} [Pixelmon] (Pixelmon-1.7.2-3.1.4-universal.jar) Unloaded->Constructed
    Launched Version: 1.7.2-Forge10.12.2.1121
    LWJGL: 2.9.0
    OpenGL: ATI Radeon HD 3200 Graphics GL version 3.3.10750 Compatibility Profile Context, ATI Technologies Inc.
    Is Modded: Definitely; Client brand changed to 'fml,forge'
    Type: Client (map_client.txt)
    Resource Packs: []
    Current Language: English (US)
    Profiler Position: N/A (disabled)
    Vec3 Pool Size: ~~ERROR~~ NullPointerException: null
    Anisotropic Filtering: Off (1)




    1) First and foremost - Pixlemon specifically says that it is not compatible with NEI on their own forum page. (Edit: They say it will crash as soon as you try to access your inventory)
    2) If you are going to use the latest CCC, you also need to download the latest NEI (1.0.2.29)
    Posted in: Minecraft Mods
  • 0

    posted a message on Extra Utilities v1.1.0k
    Quote from ppappila
    The following mod are not compatible with extra utitlies as of forge 1180 for 1.7.1.10

    Buildcraft

    industrialcraft

    Applied Energistics

    Redpower

    Twilight forest

    Forestry

    Do you have a specific crash or a log file? It's not crashing for myself. I'm also assuming that you mean Project Red - not Red Power (Red Power is being re-released soon for 1.7.x)

    Also, are you using Mekanism? Mekanism seems to have an issue causing mod compatibility issues when it is installed with any other mod with RF power (such as Extra Utilities or Ender IO)
    Posted in: WIP Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from Mierzen

    I found the strangest crash on 1.7.10

    I've tested with different combinations (and versions: recommended and newest) of your mods, and have narrowed it down to EnderStorage. Whenever EnderStorage is enabled, the game crashes when you want to view Statistics screen:

    Crash report, OpenEye

    In that little test setup, try using Forge build 1170. I haven't upgraded to 1179 yet, but I was able to load it up. The only thing I noticed is that the Ender Pouches are missing.

    EDIT: Whoops! I was looking at a test spreadsheet from earlier in the week and noticed that I did upgraded to Forge build 1179 already and am not having the issue with Ender Storage.

    That being said, I am still using CCC 1.7.10-1.0.2.9. I'm not sure if Ender Storage requires it, but I also have CCL 1.7.10-1.1.1.94 (located in the 1.7.10 sub-folder) for NEI and other dependencies. I also noticed that I am still using Ender Storage 1.4.4.2.

    EDIT 2: I just loaded up both CCC 1.7.10-1.0.2.11 and Ender Storage 1.4.4.6 without issue. I also installed OpenEye 0.6-1.7.10, which I didn't have before. Also, still no issues. The only thing I can think of is that my 1.7.10 is a brand new world and the config files were not copied from my existing 1.7.2 installation. Try deleting the config files and letting the mods replace them with the default 1.7.10 config files.
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from killzone213



    Now I don't like spamming things, so sorry if this is, but this is a pretty significant bug, which I can replicate on demand. I am not the only one to experience it, but I seem to be the only one who wants to get it fixed. Seriously though, some idea as to why it is happening would be nice.

    Sorry, I missed your followup post.

    Have you tried updating to the latest version of CCC and NEI for 1.7.2?

    CCC Latest version is Code Chicken Core 1.7.2-1.0.2.12
    NEI Latest version is Not Enough Items 1.7.2-1.0.2.22

    This bug was already reported and I think was corrected in a later version.
    Posted in: Minecraft Mods
  • 0

    posted a message on Extra Utilities v1.1.0k
    Quote from ChocoPuppy
    Hey, I got the latest version of extraultilies for 1.7.10 and the latest forge for 1.7.10 yet it's telling me I need to get something higher than 10.13.0.1175 even though I've got 10.13.0.1179

    I know it's with extra utilites since it only pops up after I put it in the mod folder

    Something is not right with your profile - I have build 1179 myself and 1.1.0c and it loads up fine. Two things I would do:

    1) Double check to make sure that the profile you are testing 1.7.10 with has build 1179 assigned to it. I know you said you had it installed, but that does not change your existing profile to use the newer build. Just double checking.
    2) Try launching with just EU. If it works, then more than likely, its not what you think it is and more likely a problem with conflicting with another mod.
    Posted in: WIP Mods
  • 0

    posted a message on Extra Utilities v1.1.0k
    Quote from moustik_2002

    Thx Amorai, i have found myself the answer, it is just sometime english abreviation is now easy to understand when you are frenchspeaker. :D

    No worries at all. Actually, I was rather impressed with how the article got it's point across and the fact that it is on a photo sharing site.
    Posted in: WIP Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from Arkadia1997

    i was using the 1.7.2 version

    Dav92 had a very similar problem and just pointed out that there is a version of RefinedRelocation that is pulling the 1.7.10 library - which would step on the 1.7.2 version. Are you using RefinedRelocation? If so, he mentioned that the author is aware and hopefully will have an upcoming fix for 1.7.2 users.
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    I just started running a server, and for some reason neither me nor anyone else, whether Op or not, can craft chunk loaders: The chunk loader appears in the crafting box and then immediately vanishes. Any idea what's causing this?



    Thanks

    It sounds like the server and the client have two different item IDs for the chunk loader. Make sure that the config file are the same for both the clients and the server. Also, review your Forge logs and make sure there aren't any lines that contain the word "CONFLICT". If there is a conflict, Forge will try to auto-assign another item ID that is unused. When this is moved to a server, the client may be auto-assigning to a different ID than the server auto-assigns to.

    Back when I managed a 1.6.4 server, I would make sure that I always double checked the logs for conflicts before uploading the new version of the custom modpack to my server.
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from Dav92

    I've got the same problem as he's got. It doesn't matter which version of CCC/NEI I use, I tried it with every one. I can't think that it's a problem of us users, since yesterday everything was working and today it stopped without upgrading/changing anything.

    I dunno.. I am still using 1.7.2 and I am using the versions I listed just fine. The only thing I can think of is that I did that most people do not - is that I downloaded CCL myself and I placed it into the 1.7.2 sub-folder. Are you sure it isn't another mod that is using CCL 1.7.10 dependency? I have a few mods that use it as a dependency.
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from Arkadia1997
    i tried that but it deletes the 1.7.2 version and replaces it withe the 1.7.10 version

    Then you are probably using the wrong version of CCC and/or NEI. The latest version of CCC/NEI is for 1.7.10. Make sure you are using CCC-1.7.2-1.0.7 and NEI-1.7.2-1.0.2.14. Anything newer than that is not meant for 1.7.2.
    Posted in: Minecraft Mods
  • 1

    posted a message on Extra Utilities v1.1.0k
    Quote from moustik_2002
    forgive my noob skill but what do you mean by QED ?

    http://imgur.com/a/I7Hcd (from Google search)
    Posted in: WIP Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from Arkadia1997
    when i launch Minecraft (MultiMC/1.7.2) it downloads the wrong version of CodeChickenLib causing me to crash when i open my inventory


    I am not having this problem with the latest version of CCC and NEI. However, you can download the appropriate version of CCL yourself at http://files.minecraftforge.net/CodeChickenLib/
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    Quote from killcam1800
    hey guys i am having a problem with nei, i am trying to run the 1.6.4 version of the mod witha a few other mods (orespawn, morph, battle gear 2 and damage indicators) but whenever i put the jar file into my mods folder it wont leave the laucher i click play the laucher closes and then just reopens it doesnt cause a cras but it just wont load (it is definatly this mod as i removed it and the rest loaded fine) has anyone else had this problem? if so how did you sort it out? any advice would be great

    Depending on what launcher you are using, there should be a developer or a log tab of some sort. You can copy and paste the log entry within that tab here. Be sure to surround your log with the [ spoiler ] tag (example: [ spoiler ] put your log here [ /spoiler ] - without the spaces). Someone will answer your question after you provide the log file.

    However, off the top of my head, be sure that you also copied Code Chicken Core into the mods folder as well. It is needed by NEI.
    Posted in: Minecraft Mods
  • 0

    posted a message on ChickenBones Mods
    Just a heads up everyone- Forge Multipart was released this morning for 1.7.10 (http://files.minecraftforge.net/ForgeMultipart/). However, you will need to update to Forge 1168 or later for it to load without crashing Minecraft. This is due to the changes in the Scala libraries/compiler.
    Posted in: Minecraft Mods
  • To post a comment, please .